[Load]
LoadModeNameEnable=0
ModeName1=UserMode01
ModeName2=UserMode02
ModeName3=UserMode03
ModeName4=UserMode04
ModeName5=UserMode05
ModeName6=UserMode06
ModeName7=UserMode07
ModeName8=UserMode08
ModeName9=UserMode09
ModeName10=UserMode10
ModeName11=UserMode11
ModeName12=UserMode12
ModeName13=UserMode13
ModeName14=UserMode14
ModeName15=UserMode15
ModeName16=UserMode16
